Dear community,

WARNING – Before updating your i-MSCP installation, don’t forget to read the errata file WARNING

We are pleasure to announce the immediate availability of i-MSCP version 1.3.11 which is a maintenance release for the 1.3.x Serie.

This new version addresses the following issues:

FRONTEND

  • Fixed: Users cannot make new login attempts after a blocking timeout (BruteForce core plugin)
  • Fixed: Waiting time between login attempts is never put off, even when expected to be (BruteForce core plugin)
  • Fixed: Wrong parameter passed-in to authentication result (Authentication service class)

INSTALLER

  • Added: `IMSCP_SETUP’ environment variable to make any sub-process aware of i-MSCP setup process
  • Fixed: Installation fail on first attempt due to dpkg(1) post-invoke-tasks that are run too early

PACKAGES

  • Fixed: Blowfish secret is too short (Package::PhpMyAdmin::Installer)

SERVERS

  • Fixed: PHP scripts are outputted without even being interpreted when the rewrite engine is disabled in .htaccess files (apache2_php_fpm server impl.)

DOWNLOAD
You can download this new version at:

Thank you for choosing i-MSCP.
Source: i-MSCP release